prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/local/include/silc

Name: silc-toolkit (client library)
Description: SILC Client Library
Version: 1.0.2
Conflicts: libsilc <= 0.9.12
Requires: silc = 1.0.2
Libs: -L${libdir} -lsilcclient  -liconv
Cflags: -I${includedir}

